atisMinakh=ATIS:New(AIRBASE.Syria.Minakh, 249.7)
atisMinakh:SetRadioRelayUnitName("Radio Relay Minakh")
atisMinakh:SetActiveRunway("10")
atisMinakh:SetTACAN(94)
atisMinakh:SetTowerFrequencies({251.35})
atisMinakh:Start()

atisTaftanaz=ATIS:New(AIRBASE.Syria.Taftanaz, 229)
atisTaftanaz:SetRadioRelayUnitName("Radio Relay Taftanaz")
atisTaftanaz:SetTACAN(112)
atisTaftanaz:SetTowerFrequencies({252.2})
atisTaftanaz:Start()

-- For debug only! Mark Runway info on F10 map.
--atisAbuDhabi:MarkRunways(true)

--AIRBASE.PersianGulf.Shiraz_International_Airport
--AIRBASE.PersianGulf.Lar_Airbase
--AIRBASE.PersianGulf.Kish_International_Airport

--AIRBASE.PersianGulf.Kerman_Airport
--AIRBASE.PersianGulf.Jiroft_Airport
--AIRBASE.PersianGulf.Bandar_Abbas_Intl

--ATIS:SetActiveRunway(runway)
--ATIS:GetActiveRunway()
--ATIS:GetRunwayLR(runway)
--ATIS:GetRunwayWithoutLR(runway)
--ATIS:SetMetricUnits()
--ATIS:SetImperialUnits()
--ATIS:SetZuluTimeDifference(true)
--ATIS.zuludiff
--Airbases of Syria

--AIRBASE.Syria.Kuweires
--AIRBASE.Syria.Marj_Ruhayyil
--AIRBASE.Syria.Kiryat_Shmona
--AIRBASE.Syria.Marj_as_Sultan_North
--AIRBASE.Syria.Eyn_Shemer
--AIRBASE.Syria.Incirlik
--AIRBASE.Syria.Damascus
--AIRBASE.Syria.Bassel_Al_Assad
--AIRBASE.Syria.Aleppo
--AIRBASE.Syria.Qabr_as_Sitt
--AIRBASE.Syria.Wujah_Al_Hajar
--AIRBASE.Syria.Al_Dumayr
--AIRBASE.Syria.Hatay
--AIRBASE.Syria.Haifa
--AIRBASE.Syria.Khalkhalah--
--AIRBASE.Syria.Megiddo
--AIRBASE.Syria.Rayak
--AIRBASE.Syria.Mezzeh
--AIRBASE.Syria.King_Hussein_Air_College
--AIRBASE.Syria.Jirah
--AIRBASE.Syria.Taftanaz
--AIRBASE.Syria.Rene_Mouawad
--AIRBASE.Syria.Ramat_David
--AIRBASE.Syria.Minakh
--AIRBASE.Syria.Adana_Sakirpasa
--AIRBASE.Syria.Marj_as_Sultan_South
--AIRBASE.Syria.Hama
--AIRBASE.Syria.Al_Qusayr
--AIRBASE.Syria.Palmyra
--AIRBASE.Syria.Tabqa
--AIRBASE.Syria.Beirut_Rafic_Hariri
--AIRBASE.Syria.An_Nasiriyah
--AIRBASE.Syria.Abu_al_Duhur